Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006676TestLinkAPI - XMLRPCpublic2014-10-16 10:362016-09-08 15:12
ReporterFrank_Hsueh 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSubuntuOS Version12.0.4
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0006676: API CALL - create build add option with "Copy tester assignments"
Descriptionwe need API that when create build can support action "Copy tester assignments"
TagsNo tags attached.
Database (MySQL,Postgres,etc)MSQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005542closedfman Add option "Copy tester assignments" to createBuild 
child of 0007083new Mantis Issues proposed to be closed 
child of 0007262closedfman Availables hot-fixes for 1.9.14 & How To get full fixed package from GitHub 

-  Notes
(0023265)
Mr.Bricodage (updater)
2015-04-29 20:32

duplicate => should be closed
(0024744)
fman (administrator)
2016-04-23 17:20

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/af42bfa0417f5889d916cec7f18d76f2ef99beb0 [^]
(0025254)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2014-10-16 10:36 Frank_Hsueh New Issue
2014-10-16 12:11 fman QA Team - Task Workflow Status => TBD
2014-10-16 12:11 fman Summary need api for create build with "Copy tester assignments" => API CALL - create build add option with "Copy tester assignments"
2014-10-16 12:11 fman Description Updated View Revisions
2014-10-16 12:12 fman Priority urgent => normal
2014-10-16 12:13 fman Category New Feature => API - XMLRPC
2015-04-29 20:31 Mr.Bricodage Relationship added related to 0005542
2015-04-29 20:32 Mr.Bricodage Note Added: 0023265
2015-04-29 20:32 Mr.Bricodage Relationship added child of 0007083
2016-04-23 17:20 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2016-04-23 17:20 fman Note Added: 0024744
2016-04-23 17:20 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-04-23 17:21 fman Status new => resolved
2016-04-23 17:21 fman Resolution open => fixed
2016-04-23 17:21 fman Assigned To => fman
2016-04-23 17:21 fman Relationship added child of 0007262
2016-09-08 15:12 fman Note Added: 0025254
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker